<?php
include('../inc/conf.php');
ini_set('session.use_cookies', 'On');
ini_set('session.use_trans_sid', 'Off');
session_set_cookie_params(604800000, "/", SITE, false, false);
session_start();
if (!isset($_SESSION["uid"])){
echo "Error";
exit;
}
?>
<table width="100%">
<tbody>
<?php
$qin = mysqli_query($connect_db, "SELECT id,usr,sum,t_play.dt,log FROM t_play INNER JOIN t_users ON t_play.usr = t_users.uid ORDER BY id DESC");
$qinn = mysqli_num_rows($qin);
if ($qinn > 0) {
while($rowi = mysqli_fetch_array($qin)) {
?>
<tr style="border-bottom: 1px solid #FF9313;">
<td width="33%" style="padding: 5px;"><?php echo $rowi['log']; ?></td>
<td width="33%" style="padding: 5px;"><center><?php echo $rowi['sum']; ?> руб.</center></td>
<td width="33%" style="padding: 5px;"><?php echo date('d.m.y H:i',$rowi['dt']); ?></td>
</tr>
<?php }
} else { echo '<tr><td colspan="3"><center>Ставок нет</center></td></tr>'; } ?>
</tr>
</tbody>
</table>